---
title: "Book Review: The UNIX Programming Enviroment"
date: 2023-12-27
toc: false
images:
tags:
  - Reading
  - Computer Science
  - Programming
---

![Cover Photo](/images/unix_prog_env.jpg)

"The UNIX Programming Enviroment" in many ways feels like the quintessential guide to the UNIX philosophy and operating system. It's very well written, and holds up to this very day. Readers somewhat familar with UNIX already may consider skipping the first chapter, as it's mostly review on the basic UNIX commands. The sections on shell scripting were a bit vague in areas, but it served its purpose regardless.

I especially appreciated the sections devoted to Yacc and Lex, as I never really realized the importance of those particular tools in the development of scripting languages (including /bin/sh) and compilers. It felt very well written given the inherent complexities in script parsing and tokenization. 

The chapter on Troff and Nroff was also quite good, however, it was a bit manual-like at times, which wasn't the case for the rest of the book. I especially appreciated the effort in trying to focus on specific examples and usecases instead of writing all of the possible methods and utilities. 

I'd recomend this book to anyone who deals with UNIX-like systems on a regular basis, or if you're interested in some practical knowledge + some historical tidbits about the original UNIX operating system.

#### Coming Soon...
Thanks for reading! My next writings will either be about ["UNIX: A History and Memoir"](https://search.worldcat.org/title/1125982089), or CTF write-ups for [37C3's Potluck CTF](https://play.potluckctf.com/). 
