---
title: "The American School System Isn’t \'Broken\'"
date: 2024-01-04
toc: true
images:
tags:
  - Politics
  - Education
  - Opinion
---

## Introduction
I'm surely not the sole witness to the constant deluge of statements and "hot-takes" regarding the American educational system[^0] and its claimed flaws. These claims made by people from all backgrounds and educations rack up millions of views and clicks[^1], and make the headlines for trustworthy journalistic institutions like the New York Times[^2]. It's almost such a universal opinion (especially among the younger generations) that it no longer becomes unique or even a point to be proven, just accepted along with the rest of the doomer internet-isms[^3]. Saying the school system is flawed, is almost like claiming that water is wet, in some circles. 

It's certainly not a new or distinctly modern concept either, teens and young adults have been talking about their strong qualms with a so called "education system" for decades. With arguments ranging from not "needing no education"[^4], to the seemingly more reasonable arguments that students feel as though that school leaves no time for students to do what they are passionate about.

However, as I will soon hope to show, the so called "education system" is not inherently flawed, neither is it seriously lacking in the fields that critics usually point to. This is a rather unpopular claim to make among Gen-Z (of which I am apart of), however I believe it comes down to a very basic misunderstanding of what "school" (or rather K-12) is supposed to be. 

First, I'll discuss the major points made against the education system (and their flaws). Then, make my (very much opinionated) interpretation of the very purpose of school. Finally, I'll discuss what "can be done about it", and ways in which we as a society can move forward.

I'm surely unfit to address every claim, or cover all the various inter-workings and processes in the very system in which I hope to defend. However, my basic goal, is to hopefully convince you to think beyond the first and obvious conclusion that most journalists and "content-creators"[^5] come to. 

### Disclaimer
The whole of this essay is my personal opinion, and was not influenced or representative of any employer or institution former or present. I'm not an expert in the field of education, nor am I a professional journalist or researcher that studies education as a whole. I'm simply a current student, which I believe gives me some limited credential to speak regarding the current state of American education.

## The Claims
### 1: School doesn't let kids follow their passions
Ask anyone about what they see wrong about school, they'll usually first come up with something relating to claimed rigidity of the school experience. The cultural stereotype of the passionate teenage artist in an American high school class, absolutely bored out of their mind, and stripped of all creativity, is an ever-present concept in the minds of many when they think about this argument and debate. However, this stereotype couldn't be farther from the truth, and perpetuates the epidemic of teenagers giving up upon their passions and goals even further.

This stereotype simply isn't true for three reasons:
1. Seemingly unrelated subjects, have major inter-disciplinary applications, and fruitful careers don't solely rely on knowledge of a specific skill
2. Students can still seek out passions during periods of downtime, and can apply their own passions to the subjects traditionally taught in school
3. If the things taught in high school were truly so useless, why would so many experts and organizations create the educational standards we have today as they are? Why would they not change it to include more seemingly useful skills?

Whilst the topics and discussions in any given class environment may be domain and application-specific (I.E. learning how to factor quadratics), the overarching subject-matters and disciplines have applications to just about every career. Even the most creative of individuals, would likely find some use of science and mathematics in their careers. Being an artist isn't solely about mastering shading, or perfecting the hand. Relevant and valuable knowledge can come from seemingly unrelated topics, most of which taught in schools around the country. Knowledge of the different qualities and underlying materials of paint (Chem), and the mathematical concepts behind every vector graphic ever made in Adobe Illustrator or Inkscape (Bézier curves) would certainly assist in the careers of many aspiring artists. Conveniently enough, I'm certain both of those ideas could be understood by utilizing classes in just about any high school.

As a student currently in high school, I can certainly make the claim that there is enough time to get *some* things done between classes. Plenty, if not most teens chose to use this time to look at the Instagrams, Facebooks, and TikToks, but it exists nonetheless. If you have enough time and gall to sneakily check your phone during class, you have plenty of time/gall to sneakily read a book about whatever interests you. All that time spent watching YouTube or Twitch, sending Bitmojis to your group chat, or playing video games till 1am could easily be utilized towards better pursuits. I do acknowledge that some people truly don't have that after school free time, whether they're looking after siblings or working late hours to support their family. However, if that is the case for that individual, those jobs and tasks should obviously be more important than passion-seeking or Instagrams.

The United States Department of Education received $79.6 billion in tax payer dollars in 2023. That's a metric fuck-ton lot of money, and supports a tremendous amount of programs and staff to be focused on the education of the next generation. It seems there may be a common pattern amongst youngsters disillusioned with "society" or "government" of disregarding the overwhelming number of people and staff working on the problems that they often feel go under the rug. Whether this be in the "education system" crowd, or the many other confused social uprisings that assume and would like others to assume that the problems they bring up are unnoticed and unacknowledged by anyone, when that simply isn't the case. This plays along with the youthful and pseudo-revolutionary thoughts that old, bureaucratic, and opaque systems are inherently the devil, and usually the root of all problems, despite overwhelming evidence to prove the contrary. Why do all successful companies eventually become bureaucracies with complicated systems? Because nontransparent corporate bureaucracies *work* (at least in the degrees that decision-makers care about). The same could be said for educational standards. It seems almost counter-intuitive at first glance that every student should know levels of math that are unlikely to use every day, yet after all the money and experts we result in the same conclusion. It seems as though these standards and materials taught to students *work*, at least the eyes of those whom are the experts in the field of education.

### 2: School is just work / training kids to be workers

Yes, I don't disagree at all. However, it seems I may have missed the part where this is an inherently bad thing though. In my humble opinion, students *aren't prepared enough* in this degree, although I'll discuss more of that later. The high school experience is similar to a job in many ways, from the artificial deadlines to the performance reviews by superiors (grades, teachers, finals, et cetera). This can obviously be mentally taxing for students, as something that mimics employment is likely to cause similar effects. However, the absence of this mimicry and associated effects is significantly more negative than the effects themselves. 

Enforced deadlines and difficult assignments *require* students to commit to good working habits, or else they fail. That is the inherent nature of life as a functional human in a functional society. Those who can meet the requirements continue on, and those who do not fail. The softening of school by removing deadlines and stressful elements only enforces the misunderstanding (as discussed in the next section) that any students who fail are the fault of the school, not the student. This is exactly what causes young adults in the workplace to claim that any workplace with strict managers and deadlines is a so-called "toxic workplace". This is one of the many social and societal conditions that causes younger folks to lack grit and perseverance. I even notice these side-effects in myself, as it's very easy to blame a system or society for one's own failures. This anti-pattern of shifted blame and responsibility is a core effect in many incel[^7] and doomer[^3] circles.

This allows people to fall into depressive cycles of failing, blaming a system or another person (I.E. a teacher, manager, or boss), and becoming more disenchanted with life and existence. This disenchantment only allows the cycle to repeat, and thus digs a deeper hole. This disproportionately effects those with more creative intentions and goals, as those same people are more likely to seek out alternative education, such as systems without grades and deadlines. 

That isn't to say that school doesn't or shouldn't allow for flexible goals and projects, or creative/personal endeavors either. However, just like in a career setting, it is the responsibility of the student/employee to create, manage, sponsor, and advocate for those activities, not the would-be employer or school. In the most academic and traditional high school setting, I imagine that if a student truly advocated for something in the same manner one would beyond high school, they would likely achieve it. Regardless of whether that's always the case, they could certainly do it in between classes, or at home, or apply personal endeavors to academic endeavors, as mentioned previously. 

Many students are on the cusp of either failing or succeeding, the slacking of academic rigor may allow more students at the present to pass without undergoing stress, however it significantly impacts them negatively down the line. It's true for a great many things in life that early experience (though possibly stressful and negative) allows people to prosper later in life. 

## The Core Misunderstanding
Many students treat school as a reactionary and often passive experience. If something happens, like a teacher comment or a negative grade, they only then seek to fix whatever problem caused it. You can witness this in the systems adopted that allow students to retake any negative test/project grades, without consequence for failing the first time. They expect teachers to warn them of deadlines, and provide for all the supposed "learning styles"[^6], despite this being entirely not the fault of a system, but rather the fault of the student. In this degree, the school system isn't "failing students", the students are failing the school system. 

This core expectation of a proposed system being responsible for all potential outcomes, either success or failure, is the root of many political misunderstandings. Obviously, in a just society, the system should make education as broadly available as possible. However, some students choose to avoid any help or put in any effort. These students lives are not gone or ruined, nor should they be ignored as whole, but we should not negatively impact the students actively trying to succeed in order to avoid those not trying at all from failing.

## Solutions?
Many of the articles and videos that claim the supposed school system to be flawed often end with a brief list of solutions, such as the adoption of grade-less schooling, or project-based learning (as though that can fully replace traditional education). As mentioned previously, gradeless/deadlineless schooling only leads students to fail later in life, when inevitably facing similar constructs in work / higher education. Project-based learning is novel, and certainly an interesting approach, however it could never fully replace the traditional deadline based approach in its entirety. Online/charter schools are also similarly interesting, however their quality and approach is widely different from school-to-school, thus I can't fairly make an opinionated claim about either. 

I don't have such a list of my personally supported "solutions", but I would make the claim that more students should be made aware of the benefits of school and embrace deadlines and grades as a necessary evil. If the stated goal is prevent more students from dropping out or getting a lack-luster education, I believe we should seek to fix the problems that cause students to pull away from school and effort, not the effort-requiring activities themselves. I think that far more strict legislation should face vape companies, along with better systems to help recovering drug addicts, especially in K-12 environments. Teens seeking addiction recovery help should not be treated like criminals, and our society should not treat addicts like second-class citizens. 

I also think that parenting style of blinding giving children unrestricted access to the internet and YouTube at young ages should be heavily shunned and discouraged. Social media companies should be fined for every crime, death, or negative outcome they enabled. Social-media caused bullying has led to many suicides and deaths, and big-tech has gotten away with it so far. Banning TikTok, Instagram, or Snapchat won't fix the issue, it will make it worse. Banning something only makes it look cooler in the eyes of children, and makes it more economically valuable in the eyes of adults. What we need is younger-generation led mass consumer boycotts of these platforms and companies, and education campaigns showing the danger of social media usage. 

Hopefully this exodus of social media platforms will lead to more reasonable career aspirations and career satisfaction among Gen-Z/Gen-Alpha. A whopping %17 of male teens surveyed in the United States[^8] said their ideal career was either a social-media influencer or professional gamer (heh, whatever that means). 

## Conclusion
The American K-12 education system isn't broken, the current culture of blaming a system for ones problems is however. There is ample time for students to learn about things they are passionate about, if they truly wished to do so. If there's ample time to check your phone, there's ample time to read a book. It's true that schools can be stressful, but that is inherently true for any activity that requires effort and grit. It's also true that many students are failing school, but not at the fault of any system or school, but rather the environment that surrounds them, with rampant drug use, and excessive internet/social-media usage. 

My apologies if this was a rather uninteresting read, as I usually just focus on technology on this site, however I felt passionate about this subject after an interesting discussion in person. Hopefully you agree, or maybe you don't, that's perfectly fine. Feel free to reach out or send an email if you want to discuss your thoughts on the topic.

[^0]: When I say "school" or "school system", I am specifically referring to the American K-12 system.
[^1]: See https://vid.puffyan.us/watch?v=dqTTojTija8 and https://vid.puffyan.us/watch?v=okpg-lVWLbE
[^2]: https://www.nytimes.com/2019/12/19/learning/what-students-are-saying-about-how-to-improve-american-education.html
[^3]: https://en.wikipedia.org/wiki/Doomer
[^4]: https://vid.puffyan.us/watch?v=5IpYOF4Hi6Q
[^5]: Yes, I know that "content-creator" is a silly term, but I simply couldn't find a more apt one that was all-inclusive
[^6]: Learning styles have been proven by many studies to simply be pseudo-scientific bunk. See https://vid.puffyan.us/watch?v=rhgwIhB58PA
[^7]: Incel = involuntarily celibate. An Incel is characterized as someone who blames other people (mostly women) for their own failures in dating and the workplace.
[^8]: <a href="https://www.statista.com/chart/31014/most-popular-future-jobs-with-united-states-teenagers/" title="Infographic: What Do U.S. Teens Want To Be When They Grow Up? | Statista"><img src="https://cdn.statcdn.com/Infographic/images/normal/31014.jpeg" alt="Infographic: What Do U.S. Teens Want To Be When They Grow Up? | Statista" width="50%" height="auto" style="width: 50%; height: auto !important; max-width:960px;-ms-interpolation-mode: bicubic;"/></a><a href="https://www.statista.com/chartoftheday/">Statista</a>



